RubyGems Navigation menu

purview 1.8.2

An easy to use configuration-driven framework created to simplify data-warehousing

Versions:

  1. 1.8.2 - January 22, 2019 (26.5 KB)
  2. 1.8.1 - December 16, 2018 (26.5 KB)
  3. 1.8.0 - December 15, 2018 (26.5 KB)
  4. 1.7.0 - May 23, 2017 (27 KB)
  5. 1.6.0 - May 18, 2017 (26 KB)
Show all versions (19 total)

Development Dependencies (4):

  • pry ~> 0.10
  • rake ~> 12.0
  • rb-readline ~> 0.5
  • rspec ~> 3.6
  • Requirements:

    `mysql2` or `jdbc-mysql` gem

    `pg` or `jdbc-postgres` gem

    `sqlite3` or `jdbc-sqlite3` gem

    `tiny_tds` or `jdbc-jtds` gem

    `bunny` or `march_hare` gem (if consuming from RabbitMQ)

    `ruby-kafka` or `jruby-kafka` gem (if consuming from Kafka)

    Owners:

    Authors:

    • Jonathan W. Zaleski

    SHA 256 checksum:

    543db83196215b19836ae85dabb7302cff828331dd1b2d82d27a2127362d2dde

    Total downloads 22,345

    For this version 931

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: